/*---- sIFR ---*/
.sIFR-flash {visibility:visible !important;margin:0;padding:0;}.sIFR-replaced, .sIFR-ignore {visibility:visible !important;}.sIFR-alternate {position:absolute;left:0;top:0;width:0;height:0;display:block;overflow:hidden;}
/*---- Header styling ---*/
.sIFR-active h1 {
	font-family: Verdana;
	visibility: hidden;
	line-height: 1em;
	font-size: 24px;
	color: #6A6F75;
	text-transform: uppercase;
}
.sIFR-active h2 {
	font-family: Verdana;
	visibility: hidden;
	line-height: 1em;
	font-size: 16px;
	color: #6A6F75;
	text-transform: uppercase;
}
.sIFR-active h3 {
	font-family: Verdana;
	visibility: hidden;
	line-height: 1em;
	font-size: 14px;
	color: #6A6F75;
	text-transform: uppercase;
}
.sIFR-active h4 {
	font-family: Verdana;
	visibility: hidden;
	line-height: 1em;
	font-size: 12px;
	color: #6A6F75;
	text-transform: uppercase;
}